@charset "utf-8";
/* CSS Document */

.web-form legend.nobold	{ font-weight: normal; }
.float_right {float: right;}
.indent_right {margin-left: 25px; margin-bottom: -8px;}

.flex-container {
    display: flex;
}

.flex-child {
    flex: 1;
}  

textarea {
    width: 275px;
    height: 75px;
}

/* page 7 */
.web-form div.verify_text {margin:1em 0em 0.5em 0em; font-size:0.9em;}
.add_div {border: 1px solid #777; background-color: antiquewhite;}

/* pop-up shadowbox dialog */

.popup {    /* pop-up outer */
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}

.popup-inner {    /* pop-up inner */
    max-width:700px;
    width:90%;
    padding:20px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%); /* centers popup regardless of screen size */
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

@media screen and (min-width: 768px) {

textarea {
    width: 525px;
    height: 100px;
}
    
}

@media screen and (min-width: 968px) {

    .right_margin {margin-right: 12px;}

}